#ifndef INCLUDED_OOO_VBA_DAO_RECORDSETTYPEENUM_HPP
#define INCLUDED_OOO_VBA_DAO_RECORDSETTYPEENUM_HPP

#include "ooo/vba/dao/RecordsetTypeEnum.hdl"

#endif // INCLUDED_OOO_VBA_DAO_RECORDSETTYPEENUM_HPP
